Bug 1008586 - gnome-abrt fails to process kerneloops
gnome-abrt fails to process kerneloops
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On: 1013071
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 12:15 EDT by Nicolas Mailhot
Modified: 2016-11-30 19:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:22:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2013-09-16 12:15:17 EDT
Description of problem:

--- Running report_uReport ---
(« report_uReport » terminé avec succès)

--- Running report_Bugzilla ---
L'élément essentiel 'component' est manquant, impossible de continuer
(« report_Bugzilla » a quitté avec code retour 1)


Version-Release number of selected component (if applicable):
gnome-abrt-0.3.1-1.fc21.x86_64
Comment 1 Jaroslav Reznik 2015-03-03 10:03:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 06:22:46 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.